### Hierarchy

- RemoteSigner
  - RemoteKeyPairHelper

## Index

### Methods

- getAccessToken
- setAccessToken

## Methods

### getAccessToken

- getAccessToken(): string

- - Defined in utils/keypair/RemoteSigner.ts:5

  #### Returns string

### setAccessToken

- setAccessToken(accessToken: string): void

- - Defined in utils/keypair/RemoteSigner.ts:3

  #### Parameters

  - ##### accessToken: string

  #### Returns void

Generated using TypeDoc